THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-33584

WordPress Video Conferencing with Zoom plugin <= 4.4.4 - Open Redirection vulnerability

AssignerPatchstack
Reserved2024-04-24
Published2024-04-29
Updated2024-07-05

Description

URL Redirection to Untrusted Site ('Open Redirect') vulnerability in Deepen Bajracharya Video Conferencing with Zoom.This issue affects Video Conferencing with Zoom: from n/a through 4.4.4.



MEDIUM: 4.7CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:N/A:N

Problem types

CWE-601 URL Redirection to Untrusted Site ('Open Redirect')

Product status

Default status
unaffected

Any version
affected

Credits

Joshua Chan (Patchstack Alliance) finder

References

https://patchstack.com/database/vulnerability/video-conferencing-with-zoom-api/wordpress-video-conferencing-with-zoom-plugin-4-4-4-open-redirection-vulnerability?_s_id=cve vdb-entry

cve.org CVE-2024-33584

nvd.nist.gov CVE-2024-33584

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-33584
© Copyright 2024 THREATINT. Made in Cyprus with +